SoundOpenFileForReading(3)

Name
SoundOpenFileForReading - open an audio file for reading.

Synopsis
#include <audio/audiolib.h>

Sound SoundOpenFileForReading(filename)
    char *filename;

Arguments

filename
    Specifies the name of the audio file to open.

Description
SoundOpenFileForReading opens filename for reading and returns a Sound, a pointer to the SoundRec structure describing the file or NULL if there was an error.

See Also
SoundReadFile.

audiolib - Network Audio System C Language Interface